De Postbank belooft....

Dames en heren Mac gebruikers het komt goed. Na wat e-mails over en weer over het niet werken van Postbank online, ontving ik vandaag het volgende mailtje:

Geachte heer/mevrouw

Girotel wordt op dit moment ondersteund voor MAC OS 8.6 en MAC OS 9 gebruikers die Netscape 4.5 , 4.6 en 4.7 geinstalleerd hebben.

In de praktijk is gebleken dat tot 8 november Mac OS X gebruikers die Netscape 7.0 hebben geinstalleerd gebruik konden maken van Girotel Online. Helaas blijkt nu dat voor alle MAC OS X gebruikers Girotel Online niet juist werkt. Oorzaak is de ingebruik name van een nieuwe Girotel Online versie op vrijdag 8 november.

Wij vinden de ontstane situatie zeer vervelend. Op dit moment worden door Postbank de problemen onderzocht. Ook Apple specialisten worden hierbij ingezet.

Wij verwachten de problemen eind januari te hebben opgelost…

Wij vertrouwen erop u hiermee voldoende te hebben geïnformeerd.

Met vriendelijke groet,

Hoofd Postbank Zakelijk

Ik denk dat het goed gaat komen.

Aha, mooi. Ja toevallig ben ik vandaag mee aan de slag gegaan, ik probeer alle browsers uit, maar niets werkt. Aha vandaar... Nog even geduld dus.

Wat ik niet begrijp is dat ze perse alleen Netscape ondersteunen en niet andere browsers. Ik werk liever niet met Netscape. Heb vanmorgen versie 7 gedownload, maar die werkt geeneens, na venster ‘registeren’ krijg ik niets op scherm. Had te snel versie 6 weggegooid… Kan het niet vinden op netscape-site.

Ik hoop dat die Apple-specialisten zo kunnen programmeren dat Postbank ook andere browsers ondersteunt.

Staat Netscape 6 niet ergens op een MacFanCD? Classic doet het bij mij niet, dus ik weet niet op welke.... :oops:

Of Mozilla 1.2(.1).

het zou fijn zijn, hoewel via netscape 4.7 (vanuit X opstarten als je al online bent -niet eerst classic opstarten-) werkt de postbank ook prima. Mooier is natuurlijk als het via X gewoon kan. Maar eerst zien en dan geloven!!!

Ik volg de berichten over de Girotelproblemen al een tijdje, maar ik heb zelf geen grote problemen. Af en toe kan ik geen overschrijvingen doen, maar over het algemeen lukt het wel. Ik gebruik Navigator 0.6 en als die het vertikt gebruik ik Netscape 6.2.

Dat is de Navigator van het Chimera project, neem ik aan n.a.v. het versienummer? Welke build? Of werken ze allemaal?

Als het met de Postbank net zo gaat goedkomen als met de NS, doe dan net als ik neem een andere bank en ga een half uurtje eerder op pad als je op tijd wilt komen.